Subject: Re: German agent calls
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Wed, 18 Nov 2020 05:45:00 -0700 (MST)

Sure, no problem. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, November 18, 2020 6:14:20 PM 
Subject: RE: German agent calls 

That is right, thank you Pritish. I will come back to this later. 

From: Pritish Nandi <[email-masked]> 
Sent: 18. november 2020 13:43 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: Re: German agent calls 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

As discussed in the meeting Antonio talk is not working which I have escalated to Ashish already. As soon as it is fixed he will be live on calls. 

For Norbert, German calls does not have a recording. You mentioned in the email that call recording for Germany is not enabled yet. So please let me know if it is enabled so that 

I can check the current calls and share some example tickets with you. 

Regards, 

Pritish 

From: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, November 18, 2020 3:41:40 PM 
Subject: German agent calls 

Hi Pritish, 

Could you please send me some example tickets with recordings of Antonio’s and Norbert’s German calls? I would like to listen to them to get a better idea of their level of communication. 

	

Best regards, 

	

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

	

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C509cbe2cfda44124971708d88bbf8a9c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637413002080132257%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=fNCk2PHf29LkQoxJ0nEL%2Bc5WmwiCtc%2BV4u4Rvrq2OlY%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C509cbe2cfda44124971708d88bbf8a9c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637413002080132257%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=lxdxpdWPYYqUIuNWOCztQZEjKxJfezhmNHUTBlT6Eak%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C509cbe2cfda44124971708d88bbf8a9c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637413002080142252%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=crxpx5ZpJeufz2C%2BtXdyJsd12FyaNQh56oEb6Dfr2TA%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C509cbe2cfda44124971708d88bbf8a9c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637413002080142252%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=uOuRi0Cb4de98Q7G8QmkN0GE140mEzs6V8KHZs9Q%2Bb8%3D&reserved=0 ]